<?xml version="1.0" encoding="UTF-8"?>
<Channel>
    <ID>9026052</ID>
    <Name>143v53</Name>
    <DefaultModule>32768</DefaultModule>
    <IsHidden>true</IsHidden>
    <Scale>0</Scale>
    <ParamId>6</ParamId>
    <ReceiverBoxId>9440010</ReceiverBoxId>
    <ReceiverIndex>7</ReceiverIndex>
    <ChannelServerId>9450010</ChannelServerId>
    <ServerIndex>52</ServerIndex>
    <AntennaRpuId>9470105</AntennaRpuId>
</Channel>
